.widget-home .text-home,p {
    font-size: 27px !important;
    line-height: 1.2 !important;
    padding-top: 35px !important;
    padding-left: 45px !important;
    text-align: center;
}

.widget .widget-home {
    display: flex !important;
}

.gerb {
    width: 25%;
    height: 10%;
}

.logo {
    width: 140% !important;
}